ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0015401ClearOSapp-certificate-manager - Certificate Managerpublic2017-06-22 15:012017-08-07 07:52
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.3.1 
Target Version7.3.1 UpdatesFixed in Version7.3.1 Updates 
Summary0015401: Tidy configlet directory permissions
DescriptionThe spec file should specify the proper group ownership (ssl-cert).

# rpm -qV app-certificate-manager-core
......G.. /etc/clearos/certificate_manager.d
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-06-22 15:01 pbaldwin New Issue
2017-06-22 15:01 pbaldwin Assigned To => pbaldwin
2017-06-22 15:01 pbaldwin Status new => confirmed
2017-06-23 13:06 pbaldwin Status confirmed => resolved
2017-06-23 13:06 pbaldwin Fixed in Version => 7.3.1 Updates
2017-06-23 13:06 pbaldwin Resolution open => fixed
2017-08-07 07:52 pbaldwin Status resolved => closed